﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 10px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.navLink {
    color: #ffffff !important;
    font-size: 14px;
}

.userCircle {
    width: 20px;
    height: 20px;
    margin: 1px 2px 2px 0;
    object-fit: contain;
}
/*Added content 17th Sep*/
.container-fluid {
    height: 100% !important;
    max-width: 1200px;
    margin: 0 auto;
    display: table;
}
.nav-item > .nav-link {
    font-family: "INTL Text" !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    font-style: normal !important;
    line-height: normal !important;
    letter-spacing: 0 !important;
    text-transform: uppercase !important;
    vertical-align: bottom !important;
}


.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.0rem;
    padding-left: 0.5rem;
}
/*end  here*/ 
.ddMenu
{
    margin-left:30px !important;
}

.WelcomeContainer {
    background-color: #272623 !important;
    height: 490px;
}

.alertBoxItem {
    height: 85px;
    box-shadow: inset 4px 0 0 0 #40ae4d;
    display: flex;
    width: 585px;
}

.alertBoxI {
    height: 101px;
    background-color: #003355;
}

.alert-warning {
    background-color: #ecf7ed !important;
}


.IconsMessaginggr_success_big {
    width: 24px;
    height: 24px;
    margin: 13px 3px 0px 0;
    object-fit: contain;
}

.ThankYou {
    width: 485px;
    height: 44px;
   /* margin: 10px 0 0 16px;*/
    font-family: Open Sans;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    color: #515151;
}


.Welcome-to-the {
    padding-top: 85px;
    font-size: 32px;
    font-weight: 500;
    font-stretch: normal;
    font-style: Medium;
    line-height: 40px;
    letter-spacing: normal;
    color: #ffffff;
    font-family: INTL Headline;
    text-align: center;
    vertical-align: middle;
}

.OnCommand-Connection {
    padding-top: 10px;
    font-size: 32px;
    font-weight: 300;
    font-stretch: normal;
    font-style: Light;
    line-height: 32px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
    vertical-align: middle;
    font-family: INTL Headline
}


.Explore-a-wide-range {
    padding-top: 50px;
    font-size: 16px;
    font-weight: 400;
    font-stretch: normal;
    font-style: Regular;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
    vertical-align: middle;
    font-family: INTL Text
}

/*.wrapper {
    border: 1px solid darkgray;
}*/

.rowStyle {
    height: 350px;
    width: 100%;
    margin-bottom: 30px;
}

.columnStyle {
    width: 45%;
    height: 212px;
}


.Be-a-Partner {
    font-family: INTL Text;
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #515151;
    text-align: left
}

.OnCommand-DeveloperLeft {
    padding: 0;
    margin-top: 10px;
    font-family: INTL Text;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #515151;
    text-align: left;
}

.Read-more-about-partLeft {
    margin-top: 30px;
    font-family: INTL Text;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000 !important;
    text-align: left
}

.ImageStyle {
   
    border-radius: 8px;
    background-color: rgba(81, 81, 81, 0.1);
}

.Customized-Telematic {
    padding-top: 10px;
    font-family: INTL Text;
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #515151;
    text-align: left;
}

.OnCommand-DeveloperRight {
    padding: 0;
    margin-top: 10px;
    font-family: INTL Text;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #515151;
    text-align: left;
}

.Read-more-about-partRight {
    margin-top: 30px;
    font-family: INTL Text;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #3377bb;
    text-align: left;
}


.isDisabled {
    color: grey;
    opacity: 0.5;
    cursor: default;
}


/*****************************************************************************************/

/*PARTNER PAGE*/

/*******************************************************************************************/


.header {
    /* background-color:lightblue; */
    color: black;
    height: 250px;
    background-color: #003355;
    position: relative;
}

.Join-the-OnCommand-C {
    width: 800px;
    font-family: INTL Text;
    font-size: 32px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    position: absolute;
    top: 45px;
    left: 30px;
    color: #ffffff;
}

.Building-a-comprehen {
    width: 800px;
    font-family: INTL Text;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ffffff;
    position: absolute;
    top: 100px;
    left: 30px;
}

.highlight {
    background-color: #00aaee;
    height: 8px;
}

.aboutPartner {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.With-Partner-Program {
    margin-top: 65px;
    font-family: INTL Text;
    font-size: 32px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: center;
    color: 515151;
}

.Manage-Telematics-de {
    margin-top: 20px;
    margin-left: 10px;
    font-family: INTL Text;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    color: #515151;
}


.IconsMessaginggr_success_big {
    width: 18px;
    height: 24px;
    margin: 1px 7px 8px 0px;
    object-fit: contain;
}



.All-this-will-lead-t {
    margin-top: 50px;
    padding-top: 50px;
    font-family: INTL Text;
    font-size: 32px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: center;
    color: #515151;
}

.LeadBox {
    margin-top: 40px;
    display: flex;
    justify-content: space-evenly;
}

.box {
    width: 320px;
    height: 250px;
    margin-bottom: 50px;
    border-top: 5px solid #00aaee;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.boxHeading {
    margin-top: 20px;
    ;
    font-family: INTL Text;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    color: #515151;
    width: 261px;
}


.boxDescription {
    margin-top: 15px;
    font-family: INTL Text;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    color: #515151;
    width: 261px
}


.Ready-to-get-started {
    margin-top: 25px;
    padding-top: 26px;
    height: 100px;
    font-family: INTL Text;
    font-size: 32px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    background-color: #003355;
}

.center {
    margin-top: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.We-made-it-Easy-and {
    margin-top: 25px;
    margin-left: 300px;
    font-family: INTL Text;
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #515151;
}

.mainBox {
    margin-top: 40px;
    display: flex;
    justify-content: space-evenly;
}

.imgBox1 {
    margin-left: 16px;
    width: 610px;
    height: 400px;
}

.imgBox2 {
    width: 500px;
    height: 300px;
    background-color: #f6f6f6;
}

.This-is-how-the-list {
    width: 604px;
    height: 24px;
    margin: 0 52px 24px 48px;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #515151;
}


.commonSteps {
    margin-left: 20px;
    font-family: INTL Text;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #515151;
}

.stepsDescription {
    margin-left: 20px;
    margin-top: 5px;
    font-family: INTL Text;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #515151;
}

.rectangleBx {
    margin-top: 6px;
    width: 26px;
    height: 23px;
    background-color: #00aaee;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    padding-top: 2px;
}
  